@media (max-width: 758px) {
    .login-background {
        min-height: auto;
        padding-bottom: 0;
    }

    .login-title {
        font-size: 26px;
        font-weight: 400;
        line-height: 33px;
        letter-spacing: 0em;
        text-align: center;
        color: #292f36;
    }

    .login-footer {
        display: none;
    }

    .login-main {
        padding: 0 20px;
        max-width: 100%;
        min-height: auto;
        padding-bottom: 130px;
        margin-bottom: 0;
    }

    .login-main-logo {
        background-color: #ffffff;
        padding: 30px 0 65px 0;
    }

    .login-form__links {
        justify-content: space-between;
        padding: 0 3px;
    }

    .form-input__alert p {
        font-size: 1.3rem;
    }

    .form-input__error p {
        font-size: 1.3rem;
    }
}